.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dcf0a654-2915-18af-9488-5ec75500ff53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcf0a654-2915-18af-9488-5ec75500ff53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31a1780d-5cfb-5541-7caf-e04bdcb16875 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31a1780d-5cfb-5541-7caf-e04bdcb16875) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b40bce03-21c9-4bfc-bc6d-a220cb214813 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b40bce03-21c9-4bfc-bc6d-a220cb214813) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
